[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.Compare

Compare two data. For every two nodes of the tree holds: Compare(Left,Right)

## Declaration

Source position: avglvltree.pas line 68

`public function TAvgLvlTree.Compare(`
`Data1: Pointer;`
`Data2: Pointer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.